using irisHelper;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Reflection;
using System.Text;
using System.Windows.Forms;

namespace irisRefactor.FrmService
{
    public class StartFormObject
    {
       
        public static Form getEntity()
        {
            ProMemory.InitProMemory();
            switch (ProMemory.formType)
            {
                case "1":
                    return Form1.GetInstance();
                case "2":
                    return Form2.GetInstance();
                default:
                    return DefaultForm.GetInstance();
            }
        }

       

    }
}
